<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use App\Supplier;

class Activity extends Model
{
    public $timestamps = true;
    protected $table = 'activites';
    protected $fillable = [
       'name','created_at','updated_at'
    ];

    public function suppliers()
    {
        return $this->belongsToMany(Supplier::class,'activity_supplier');
    }

}

